* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ", Verdana, "ËÎÌå", Arial, Sans; COLOR: #000; FONT-SIZE: 12px
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #990000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
DL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.w980 {
	MARGIN: 0px auto; WIDTH: 980px
}
.cle {
	CLEAR: both
}
.border {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid
}
.f_l {
	FLOAT: left
}
#head {
	BACKGROUND: url(head_bg.jpg) repeat-x; HEIGHT: 65px
}
#head P {
	FONT-STYLE: italic; PADDING-LEFT: 120px; WIDTH: 520px; FLOAT: left; COLOR: #ff0000; FONT-SIZE: 28px; FONT-WEIGHT: bold; PADDING-TOP: 15px
}
#head H1 {
	FONT-STYLE: italic; PADDING-LEFT: 120px; WIDTH: 520px; FLOAT: left; COLOR: #ff0000; FONT-SIZE: 28px; FONT-WEIGHT: bold; PADDING-TOP: 15px
}
#head SPAN {
	MARGIN-TOP: 20px; FLOAT: right; MARGIN-RIGHT: 30px
}
#head SPAN A {
	COLOR: #000
}
#head SPAN A:hover {
	COLOR: #990000
}
#nav1 {
	LINE-HEIGHT: 26px; BACKGROUND: url(nav.jpg) no-repeat; HEIGHT: 26px; COLOR: #fff; FONT-WEIGHT: bold
}
#nav1 P {
	FLOAT: right; FONT-SIZE: 14px; MARGIN-RIGHT: 15px
}
#nav P SPAN {
	FONT-SIZE: 12px
}
#nav1 UL {
	PADDING-LEFT: 30px
}
#nav1 UL LI {
	LINE-HEIGHT: 26px; WIDTH: 46px; FLOAT: left; HEIGHT: 26px
}
#nav UL .li_syfz {
	WIDTH: 70px
}
#nav UL .li_gywm {
	WIDTH: 70px
}
#nav1 UL LI A {
	COLOR: #fff; FONT-SIZE: 12px
}
#nav UL LI A:hover {
	COLOR: #ffb923
}
#nav LI:hover {
	POSITION: static
}
#nav LI.hover {
	POSITION: static
}
#nav {
	Z-INDEX: 900; POSITION: relative; FLOAT: left
}
#nav UL {
	Z-INDEX: 900; POSITION: relative; LIST-STYLE-TYPE: none; FLOAT: left
}
#nav A.nav_top {
	LINE-HEIGHT: 26px; BACKGROUND-COLOR: #c00; WIDTH: 76px; DISPLAY: block; HEIGHT: 26px; COLOR: #fff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#nav A.nav_top_active {
	LINE-HEIGHT: 26px; BACKGROUND-COLOR: #c00; WIDTH: 76px; DISPLAY: block; HEIGHT: 26px; COLOR: #fc0; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#nav A.nav_top:hover {
	COLOR: #fc0
}
#nav A.nav_top_active:hover {
	COLOR: #fc0
}
#nav LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 46px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#nav LI UL {
	Z-INDEX: 900; POSITION: absolute; PADDING-BOTTOM: 10px; WIDTH: 15.8em; WHITE-SPACE: normal; BACKGROUND: url(bg_navi_drop.jpg) #c00 no-repeat 0px 0.5em; FONT-WEIGHT: normal; PADDING-TOP: 15px; LEFT: -999em
}
#nav LI LI {
	FLOAT: none
}
#nav LI:hover UL UL {
	LEFT: -999em
}
#nav LI:hover UL UL UL {
	LEFT: -999em
}
#nav LI.sfhover UL UL {
	LEFT: -999em
}
#nav LI.sfhover UL UL UL {
	LEFT: -999em
}
#nav LI:hover UL {
	LEFT: auto
}
#nav LI LI:hover UL {
	LEFT: auto
}
#nav LI LI LI:hover UL {
	LEFT: auto
}
#nav LI.sfhover UL {
	LEFT: auto
}
#nav LI LI.sfhover UL {
	LEFT: auto
}
#nav LI LI LI.sfhover UL {
	LEFT: auto
}
#nav LI:hover {
	
}
#nav LI.sfhover {
	
}
.main_navigation {
	CLEAR: left
}
.main_navigation A {
	COLOR: #fff
}
.main_navigation A:link {
	COLOR: #fff
}
.main_navigation A:hover {
	COLOR: #ffcd00; TEXT-DECORATION: none
}
A.navi {
	PADDING-LEFT: 15px; WIDTH: 1565px; DISPLAY: block; BACKGROUND: url(arrow_navi.gif) no-repeat left center
}
A.navi:link {
	PADDING-LEFT: 15px; WIDTH: 165px; DISPLAY: block; BACKGROUND: url(arrow_navi.gif) no-repeat left center
}
A.navi:visited {
	PADDING-LEFT: 15px; WIDTH: 165px; DISPLAY: block; BACKGROUND: url(arrow_navi.gif) no-repeat left center
}
A.navi:hover {
	PADDING-LEFT: 15px; WIDTH: 165px; BACKGROUND: url(arrow_navi_on.gif) no-repeat left center; COLOR: #ffcd00
}
#in_con {
	HEIGHT: auto
}
.in_left {
	WIDTH: 377px; FLOAT: left; HEIGHT: auto
}
.title {
	LINE-HEIGHT: 35px; HEIGHT: 35px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.hyjjfa_title {
	COLOR: #cc0000
}
.hyjj_con {
	COLOR: #555
}
.more {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 20px; PADDING-LEFT: 20px; WIDTH: 347px; BACKGROUND: url(dot.jpg) no-repeat left center; HEIGHT: 20px; PADDING-TOP: 3px
}
.more A:hover {
	COLOR: #990000
}
.more1 {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 20px; MARGIN: -2px 0px; PADDING-LEFT: 20px; WIDTH: 220px; BACKGROUND: url(dot.jpg) no-repeat left center; HEIGHT: 20px; PADDING-TOP: 3px
}
.more1 A:hover {
	COLOR: #990000
}
.in_center {
	WIDTH: 295px; FLOAT: left; HEIGHT: 686px; MARGIN-LEFT: 25px; OVERFLOW: hidden
}
.kdwlyj {
	PADDING-LEFT: 15px; WIDTH: 283px; BACKGROUND: url(bg.jpg) no-repeat; HEIGHT: 438px
}
.kdwlyj_t {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.gz {
	LINE-HEIGHT: 25px; PADDING-LEFT: 20px; BACKGROUND: url(123.jpg) no-repeat -5px 10px; HEIGHT: 25px; PADDING-TOP: 10px
}
.list {
	MARGIN: 0px auto; WIDTH: 280px; HEIGHT: auto
}
.list P {
	LINE-HEIGHT: 24px; PADDING-LEFT: 20px; WIDTH: 260px; BACKGROUND: url(dot_j.jpg) no-repeat left center; HEIGHT: 24px; FONT-WEIGHT: bold
}
.list .lw_p {
	LINE-HEIGHT: 24px; PADDING-LEFT: 20px; WIDTH: 260px; BACKGROUND: url(dot_jt.jpg) no-repeat left center; HEIGHT: 24px; FONT-WEIGHT: bold
}
.lw_pp {
	LINE-HEIGHT: 22px; PADDING-LEFT: 20px; WIDTH: 220px; BACKGROUND: url(dot_jtb.jpg) no-repeat left center; HEIGHT: 22px
}
.in_right {
	WIDTH: 240px; FLOAT: right; HEIGHT: auto
}
.fenye {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; LINE-HEIGHT: 55px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 55px; CLEAR: both; PADDING-TOP: 10px
}
.fenye .pageinfo {
	PADDING-BOTTOM: 12px; LINE-HEIGHT: 21px; PADDING-LEFT: 16px; PADDING-RIGHT: 10px; COLOR: #999; PADDING-TOP: 12px
}
.fenye .pageinfo STRONG {
	MARGIN: 0px 2px; COLOR: #555; FONT-WEIGHT: normal
}
.thisclass {
	COLOR: #660000; FONT-WEIGHT: bold
}
.fenye A {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
#foot {
	POSITION: relative; TEXT-ALIGN: right; MARGIN: 0px auto; WIDTH: 970px; PADDING-RIGHT: 10px; BACKGROUND: url(foot.jpg) no-repeat; HEIGHT: 50px; PADDING-TOP: 50px
}
.friend_link {
	POSITION: absolute; TOP: 5px; LEFT: 10px
}
.friend_link LI {
	PADDING-RIGHT: 10px; FLOAT: left
}
.index-news {
	FLOAT: left
}
.index-news LI {
	PADDING-LEFT: 10px; FLOAT: left
}
